Imagick::getPackageName
Imagick::getPixelIterator
The Imagick class
PHP Manual

# Imagick::getPage

(No version information available, might be only in CVS)

Imagick::getPage — Returns the page geometry

### Description

array Imagick::getPage ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the page geometry associated with the Imagick object in an associative array with the keys "width", "height", "x", and "y".

### Return Values

Returns the page geometry associated with the Imagick object in an associative array with the keys "width", "height", "x", and "y", throwing ImagickException on error.

Imagick::getPackageName
Imagick::getPixelIterator
The Imagick class
PHP Manual